Subject: Re: [MMUSIC] MMUSIC Agenda Requests for IETF 99 (Prague)

From: Flemming Andreasen <[email-masked]>
Date: Mon, 3 Jul 2017 08:38:49 -0400

Please note that the Working Group agenda is due on Wednesday and we 
have yet to receive any agenda requests.

If you have any items you would like to discuss in Prague, please let 
chairs note ASAP. If there are no items to discuss, we will plan on 
canceling the MMUSIC meeting instead.

Thanks

     Bo & Flemming

On 6/16/17 8:58 AM, Flemming Andreasen wrote:
> Hi
>
> IETF99 in Prague will be here before you know it, and the MMUSIC WG 
> has asked for a 2.5 hour meeting this time. Draft submissions and WG 
> agendas are both due in less than 3 weeks, so now would be a good time 
> to start preparing and let the chairs know if you have anything you 
> would like to get on the agenda.
>
> As usual, we want to ensure we take advantage of our meeting time in a 
> productive manner. This means that we want presenters to come prepared 
> to discuss open issues that have already been raised on the mailing 
> list and ideally received some feedback. Priority will be given to 
> drafts that gather attention and discussion on the mailing list prior 
> to the meeting. We also aim to give adequate time for drafts holding 
> up progress elsewhere. To facilitate this, please specify in your 
> agenda request e-mail the following:
>
> - name of the draft and the presenter
> - how much time you would like
> - outline of major open issues; what needs to be discussed at the meeting
> - dependencies to your draft (if any)
>
> Thanks
>
>      Bo & Flemming (MMUSIC co-chairs)
>
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic